[cue] "SONGWRITER" instead of "composer"
ffmpeg: buffer overflow fix when there are >= 256 extensions supported by ffmpeg(fixes #1755)
ffmpeg: increase the supported file extension limit to 1024 (fixes #1755)
ffmpeg: increase the supported file extension limit to 1024 (fixes #1755)
